
/* Class = "NSMenuItem"; title = "unlimited"; ObjectID = "36M-ps-krh"; */
"36M-ps-krh.title" = "illimitato";

/* Class = "NSMenuItem"; title = "up to 1600 px"; ObjectID = "WRW-Wg-V1b"; */
"WRW-Wg-V1b.title" = "fino a 1600 px";

/* Class = "NSMenuItem"; title = "up to 800 px"; ObjectID = "nya-pw-xFU"; */
"nya-pw-xFU.title" = "fino a 800 px";

/* Class = "NSMenuItem"; title = "up to 1000 px"; ObjectID = "zwi-f8-kNx"; */
"zwi-f8-kNx.title" = "fino a 1000 px";
